/*
Theme Name: ELDAC
Theme URI: https://wpastra.com/
Template: astra
Author: Tech Thulasii
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.1.1726655771
Updated: 2024-09-18 16:06:11
*/
.event-gallery .gutentor-post-item{transition: all .5s ease;transform: translateY(0px);}
.event-gallery .gutentor-post-item:hover{transform: translateY(-8px)!important;} 
@media (min-width: 1200px) {.grid-container { max-width: 1350px!important; } }
.qlwapp-toggle{ width: 50px!important; height: 50px!important; }
#qlwapp .qlwapp-toggle{ margin-bottom: 80px!important; }
/*Header*/
.site-branding{ padding:0!important; }
.ast-mobile-popup-content .ast-builder-menu-mobile .main-header-menu .sub-menu{ display:block!important; }
.ast-header-break-point .main-navigation ul .menu-item .menu-link .icon-arrow:first-of-type{ display:none!important; }
.ast-builder-html-element .paoc-popup-btn{ margin-top:0!important; }
#ast-hf-menu-1 li.menu-item a:hover, #ast-hf-menu-1 li.current-menu-item a{ font-weight:600; }
.ast-desktop .ast-menu-hover-style-overline > .menu-item > .menu-link:before{ height:4px; }
#ast-hf-menu-1 li.current-menu-item a:before{ width: calc(100% - 1.2em); background-color: currentColor; transform: scale(1, 1) translate(50%, 0); }
@media (min-width: 922px) and (max-width: 1120px){ #ast-hf-menu-1 a{  font-size: 13px; padding: 0 .5em; } .ast-header-html-1{ padding:0; } .ast-builder-html-element .paoc-popup-btn{ padding: 2px 5px!important; }}
@media (min-width: 992px) and (max-width: 1195px){.site-logo-img a > img{width:190px!important;}}
@media (min-width: 922px) and (max-width: 992px){.site-logo-img a > img{width:130px!important;}}
@media (min-width: 1120px) and (max-width:1300px ){#ast-desktop-header .ast-grid-right-section .ast-header-html-1{display:none;}}

#ast-hf-menu-1 #menu-item-155 .sub-menu{ display:flex; flex-wrap:wrap; justify-content:space-between; width: 620px; }
#ast-hf-menu-1 #menu-item-155 .sub-menu li{ flex-basis:50%; }
/*Footer*/
.site-primary-footer-wrap .social-template1 .gutentor-grid-column{ margin:0!important; flex-basis:10%; }
.site-primary-footer-wrap .social-template1 .gutentor-grid-column i{ font-size:18px; }
.ast-footer-copyright a{ color:#ffffff; }
.ast-footer-copyright a:hover{ color:var(--ast-global-color-0); }
@media (min-width: 922px){ .site-primary-footer-wrap .ast-builder-grid-row{ grid-template-columns: 1.2fr .8fr 1fr; }}
.site-primary-footer-wrap .menu li{ margin-bottom:8px; position:relative; transition: all .2s linear; }
.site-primary-footer-wrap .menu li:before{ content:"\f30b"; font-family: "Font Awesome 5 Free"; font-size:13px; font-weight: 900; color:#ffffff; opacity:0; position:absolute; top:2px; left:-20px; }
.site-primary-footer-wrap .menu li:hover{ transform:translateX(20px); }
.site-primary-footer-wrap .menu li:hover:before{ opacity:1; color:var(--ast-global-color-0); }
#menu-quick-links{ display:flex; flex-wrap:wrap; justify-content:space-between; }
#menu-quick-links li{ flex-basis:50%; }
@media (max-width: 922px){ .site-below-footer-wrap .ast-builder-footer-grid-columns{ display:flex; flex-direction:column-reverse; }}
/*Home*/
.slider-banner{ position:relative; }
.slider-contact{ transform: rotate(270deg); background: #fff; position: absolute; left: -324px; top: 390px;  width: 705px; }
@media (max-width: 1500px){ .slider-contact{ top:390px; }}
@media (max-width: 1070px) { .slider-contact{ display:none; }}
.home-product-list{ position:relative; }
.home-product-list p.gutentor-text{  display: -webkit-box; height:118.2px; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.home-product-list:before{  content: ""; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; left: 15px; top: 15px; position: absolute; display: block; width: calc(100% - 30px); height: calc(100% - 30px); }
.home-product-list:after{ content:""; position:absolute; top:10px; left:11px; background:#ffffff; width:10px; height:10px; }
.home-product-list img{ margin-top:-80px; }
.home-product-list:hover{ background:#065C8D; }
.home-product-list:hover .gutentor-text{ color:#ffffff!important; }
.product-main>.grid-container>.grid-row>.gutentor-single-column{ padding:0; } 
.project-section{ position:relative; overflow:hidden; }
.project-section:before, .project-section:after{ content: ""; position: absolute; top:0; width: 50%; height:100%;  }
.project-section:before { right: 0; background-color:#065C8D; }
.project-section:after { left: 0; background-image: url(/wp-content/uploads/2024/09/app-proj.webp); background-repeat: no-repeat; background-size: cover; background-position: right; }
.project-section .gutentor-single-item-wrap { display: flex; justify-content: flex-end; align-items:center; }
.project-section .gutentor-single-item-image-box { width: 60px !important; margin-right: 20px; }
.project-section .gutentor-single-item-content { width: calc(89% - 20px) !important; }
.project-section .gutentor-single-item-image-box img{ filter: brightness(0) invert(1); }
.project-section .gutentor-single-item:hover img{ filter: brightness(0) invert(0); }
@media (max-width: 991px) { .project-section:before {  width: 100%; z-index:1; } }
.our-partners .gutentor-image-thumb{ background:#ffffff; position:relative; margin-bottom:30px; text-align:center; }
.our-partners .gutentor-image-thumb:before{ content:""; position:absolute; width:50px; height:50px; transform:rotate(80deg); background:#f7f7f7; right:-20px; top:-25px; }
.our-partners .data .gutentor-image-thumb{position:relative;}
.data .gutentor-image-thumb:before{content:""; position:absolute; width:50px; height:50px; transform:rotate(80deg); background:#D8E9FF; right:-20px; top:-25px;}
.paoc-popup-inr-wrap .row{ display:flex; flex-wrap:wrap; justify-content:space-between; margin-bottom:0; }
.home-contact .row{ display:grid; grid-template-columns:1fr 1fr ; gap:0 20px; margin:0!important;  }
@media(max-width:991px){.home-contact .row, .home-contact .row-three{grid-template-columns:1fr !important;}}
.home-contact .row p, .paoc-popup-inr-wrap .row p{ margin-bottom:0; }
.home-contact .row-three{display:grid; grid-template-columns:1fr 1fr 1fr; gap:0 20px; margin:0!important; }
.home-contact .row-three p{margin:0!important; }
.home-contact .col-span-4, .paoc-popup-inr-wrap .col-span-4{ flex-basis:32%; margin-bottom:15px; }
.home-contact .col-span-6, .paoc-popup-inr-wrap .col-span-6{ flex-basis:48%; margin-bottom:15px; }
@media (max-width: 768px){ .home-contact .col-span-6, .paoc-popup-inr-wrap .col-span-6, .paoc-popup-inr-wrap .col-span-4{ flex-basis:100%; }}
/*Other Page*/
.ast-single-entry-banner, .ast-archive-entry-banner{ background: url(/wp-content/uploads/2024/09/breadcrumb-img.webp);  background-repeat: no-repeat; background-attachment: scroll; background-position:bottom center; background-size: cover; background-color:transparent; }
@media (max-width: 620px){ .ast-single-entry-banner[data-post-type="page"] .entry-title{ font-size:25px; }}
/*About Us*/
.mv-tab1 .gutentor-module-tabs-nav{display: flex;align-items: center;justify-content: space-between;}
.mv-tab1 .gutentor-module-tabs-nav .gutentor-module-tabs-item{transition: 0.2s ease;margin-right: 0px;}
/*Products*/
@media screen and (max-width:400px){.sv-icons svg{max-width:100%;} }
@media (max-width: 991px) { .wrap-reverse .grid-row{ flex-wrap:wrap-reverse; }}
.product-box1:hover{background: #065C8D;}
.product-box1:hover .gutentor-text{color: #fff;}
.img-style1 img{width: 100%;}
.table-style1 tr td:first-child{background:#065C8D;color: #fff;}
.scroll-col1{text-align: center;}
.scroll-col1 > .gutentor-col-wrap{height:100%;}
.scroll-col1-iner-sec{position: sticky;top: 0;}
.list-style1 li{padding-left:14px;margin-bottom: 8px;}
.list-style1 li::marker{content:url('/wp-content/uploads/2024/09/Group-92-2.png');}
.list-style1 ul{ margin-top:10px; }
@media screen and (min-width:700px){
.heading-sec .gutentor-single-column:nth-child(1){flex-basis:60%;max-width:60%;}
.heading-sec .gutentor-single-column:nth-child(2){flex-basis:34%;max-width:34%;}
.heading-sec .gutentor-single-column:nth-child(3){flex-basis:6%;max-width:6%;}}
.table-style2 th{background: #065C8D;border-color: #D8E9FF;color: #fff;}
.table-style2 tbody{text-align: center;}
/*Contact Us*/
.contct-sec1-floatbox{position: relative;margin-top: 72px;overflow:hidden;}
.contct-sec1-floatbox:before{position:absolute;content:url('/wp-content/uploads/2024/09/contact_detail_pattern_bg.png');top: 0px;left: 0px;}
.icon-wid1 .gutentor-single-item-wrap{display: flex;column-gap: 20px;align-items:flex-start;}
.icon-wid1 .gutentor-single-item-wrap .gutentor-single-item-icon-box{margin-bottom: 0px;}
.form-wrapper1 .form-inner{display: flex;column-gap: 8px;}
.form-wrapper1 .btn-box{text-align:center;}
.form-wrapper1 .btn-box span{display:none;}
.form-wrapper1 select.wpcf7-form-control:focus, .form-wrapper1  textarea.wpcf7-form-control:focus, .form-wrapper1 input.wpcf7-form-control:not([type=submit]):focus{border:1px solid #068d88;}
@media screen and (max-width:700px) {.form-wrapper1 .form-inner{flex-direction: column;} .contact-map{ background-image:none!important; }}
/*Popup Modal*/
.paoc-popup-inr-wrap{ background-image:url(/wp-content/uploads/2024/09/app-proj.webp); min-height:150px; background-size: cover; background-position: center; background-repeat: no-repeat; border-radius:5px; padding:70px 15px 15px;}
.paoc-popup-inr-wrap:before{ content:""; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); width:100%; height:100%; }
.popup-btn1{padding: 6px 18px!important;background: #068d88!important;color: #fff;border-radius: 5px!important;margin-top: 30px;}
.popup-btn1:hover{background:#065c8d!important;}
.paoc-popup-inr-wrap textarea{height: 85px;}
.paoc-popup-inr-wrap input[type=submit]{ width:100%; }
.paoc-popup-inr-wrap input:not([type=submit]), .paoc-popup-inr-wrap textarea, .paoc-popup-inr-wrap select{ border-color:#aeaeae!important; }
.paoc-popup-inr-wrap input:not([type=submit]):focus, .paoc-popup-inr-wrap select:focus, .paoc-popup-inr-wrap textarea:focus{ border:1px solid #068d88!important; }
.popup-btn1-sec .grid-row{justify-content: flex-end;text-align: right;}
.popup-btn1{margin-top: 0px;}
.paoc-cb-popup-body{ border-radius:5px; }
.paoc-popup-inr-wrap .paoc-popup-con-bg{ padding:0; }
.paoc-popup-inr-wrap .paoc-popup-content{  position:relative; background-color:#d8e9ff !important; box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important; padding:20px 20px 0; border-radius:5px; }
.paoc-popup-inr-wrap .paoc-popup-content h3{ text-align:center; font-size:24px; }
.paoc-popup-inr-wrap .desc{ margin-bottom:20px!important; text-align:center; }
.paoc-close-popup{ top: 15px!important; right: 15px!important;  line-height: 35px!important; border-width:0!important; background:rgba(193,193,193,.3)!important; }
.paoc-close-popup:hover{ background:rgba(193,193,193,.4)!important;}
.alert{ color:#ff0000; }
@media (max-width: 768px){ .paoc-secondary-con{ padding:0 20px 30px!important; }}
/*Career*/
.career-icon1 .gutentor-single-item-icon-box{width: 50px;height: 50px;background:#F1F5F9;border-radius: 50%;padding: 9px 16px;}
.career-icon1 .gutentor-grid-column:nth-child(2) .gutentor-single-item-icon-box{padding-left: 20px;padding-top: 7px;}
.tab-container{padding: 20px 20px;border-radius: 5px;background: #fff;margin-bottom: 30px;}
.tab-container .tab-head{margin-bottom: 10px;}
.inner-cont1{display: flex;justify-content: space-between;align-items: center;}
.mypanel, .mypanel2{width: 100%;padding: 25px 0 0;color: #000;font-size: 15px;display: none;line-height: 1.7;}
.inner-cont1 .col2 button{background: none;border: 2px solid #068D88;color:#068D88;margin-left: 10px;border-radius:6px;}
.tab-contain-icon{display: flex;column-gap: 10px;background: #F1F5F9;padding: 4px 10px;}
.inner-cont1 .col2 button:hover{background: #068D88;color: #fff;}
.career-form-wraper .inner{display: flex;column-gap: 15px;}
.career-form-wraper input.wpcf7-form-control:not([type=submit]):focus, .career-form-wraper select.wpcf7-form-control:focus, .career-form-wraper textarea.wpcf7-form-control:focus{border: 1px solid #068d88; }
.career-form-wraper input[type="text"], .career-form-wraper input[type="tel"], .career-form-wraper input[type="email"], .career-form-wraper select, .abt-contact-form-wraper textarea{height: 50px;border: 1px solid #ced4da;padding: 10px !important;width: 100%; margin-bottom: 24px;}
.career-form-wraper .inner div p{margin-bottom: 0px;}
@media screen and (max-width:800px) {.career-form-wraper .inner{flex-direction: column;}}
@media screen and (max-width:450px) {.inner-cont1{flex-direction: column;row-gap: 20px;}}
.download-brochure-btn{ font-weight:600; background: #f7f7f7!important; color: #000000!important; font-weight:600; }
.download-brochure-btn:hover{  background-color: var(--ast-global-color-0)!important; color:#ffffff!important; }
.ast-page-builder-template.single .post-navigation{ display:none; }
/*News & Events*/
.blog-category-menu ul { list-style-type: none; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin: 0 0 30px; }
@media (max-width: 991px){ .blog-category-menu ul{ margin-top:30px; }}
.blog-category-menu ul li { margin-bottom: 20px; margin-right: 10px; }
.blog-category-menu ul li a { background-color: #e8e8e8; padding: 5px 10px; border-radius: 5px; color: #000000; display: block; }
.blog-category-menu ul li a:hover, .blog-category-menu ul li a.current-category { background-color:#068d88; color: #ffffff; }
body.category h2.entry-title{ margin-bottom:0!important; }